### Method

# Adw BottomSheet set_full_width

since: 1.6

#### Declaration [src]

    void
    adw_bottom_sheet_set_full_width (
      AdwBottomSheet* self,
      gboolean full_width
    )

#### Description [src]

Sets whether the bottom sheet takes the full width.

When full width, `AdwBottomSheet:align` is ignored.

Available since: 1.6

Sets property | `Adw.BottomSheet:full-width`

#### Parameters

`full_width`

  Type: `gboolean`

  Whether the sheet takes up the full width.